﻿body {
}
/*顶部图片样式*/
.img-top {
    position:relative;
    height:300px;
    width:100%;
    overflow: hidden;
       
}
.img-top img {
    width:100%;
    height:100%;
    transition: transform 0.3s ease; /* 添加过渡效果 */
        
}
.img-top img:hover {
    transform: scale(1.2); /* 鼠标悬停时放大至原始大小的1.2倍 */
}
/*当前位置文字样式*/
.img-top .current-nav{
    position:absolute;
    top:68%;
    color:#696969;
    background-color:#FFFFFF;
    width:100%;
    display:flexbox;
    flex-align:center;
    height:40px;
    
}
.img-top  .current-nav p {
    margin-top:5px;
    margin-left:80px;

}
.current-nav a{
    color:#696969;
    background-color:#FFFFFF;
}
/*联系方式和邮箱*/
.contact {

    padding:5px;
    display:block;
    height:440px;
    width:1000px;
   /*居中显示*/
    margin:0 auto;

}
.contact .left {
    margin-left:7%;
    text-align:left;
    height:100%;
    width:100%;

}
/*.contact .right {
    float:right;
    height:100%;
    width:49%;

}*/
/*contact info字体样式*/
.contact-info {
    text-align:center;
    font-family:'SimHei', '黑体', Arial, sans-serif;
    color:#104E8B;
    font-size:30px;
    font-weight:bold;
    margin-top:30px;

}
/*个人联系方式*/
.contact .address {
    font-size:small;
    font-family:SimSun;
}
.contact .person-contact {
    margin-top:5px;
    font-size:small;
    font-family:SimSun;
}
.address, .person-contact {
    margin-top:50px;
    
}
